Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 13:19:31 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect muhammed nizamuddeen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammed nizamuddeen Bot:  Hi Muhammed Nizamuddeen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6358343766 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  6358355234 Bot:  Please wait while we transfer you to an agent Customer:  /startOver Agent:  Hi Muhammed , Thank you for contacting us. My name is Kabir , I will be happy to assist you. Agent:  Please confirm if you are contacting regarding the following order number: 6358343766 Agent:  Your order ID 6358343766  is now ready for collection. Kindly make sure to have your ID or Passport, during the pickup. Agent:  Is there anything else I can help you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Pls chev my order status Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Pls check my order status Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  6358355234 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  muhammed nizamuddeen Bot:  Hi Muhammed Nizamuddeen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6358355234 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked]            05:10 PM, 11th Oct                   mayar                   Hi Muhammed ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:13 PM, 11th Oct                     muhammed nizamuddeen                    I would like to know the status of my order & how long it will take to ready for the collection at the store ?           05:13 PM, 11th Oct                   mayar                   Please allow me a moment to check this for you.           05:15 PM, 11th Oct                     muhammed nizamuddeen                    I have two orders to collect from the store. However, one of the order ready for the collection.           05:15 PM, 11th Oct                     muhammed nizamuddeen                    both order placed same day.           05:16 PM, 11th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           05:16 PM, 11th Oct                   mayar                   We see that you have placed your order on Oct 9, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           05:16 PM, 11th Oct                   mayar                   Is there anything else i can help you with           05:17 PM, 11th Oct                     muhammed nizamuddeen                    ok           05:18 PM, 11th Oct                     muhammed nizamuddeen                    noted           05:18 PM, 11th Oct                     muhammed nizamuddeen                    thanks           05:18 PM, 11th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:18 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3213301